uuid: f1152d79-a74a-40e0-aaa1-aff206b30140
langcode: en
status: true
dependencies: {  }
name: activities_and_events_360_240
label: 'Activities and events (360*240)'
effects:
  6d4213fe-4f74-46b5-9e78-1157ffeea982:
    uuid: 6d4213fe-4f74-46b5-9e78-1157ffeea982
    id: image_scale_and_crop
    weight: 1
    data:
      width: 360
      height: 240
      anchor: center-center
